Zum Hauptinhalt springen
GET
/
settings
/
v3
/
currencies
/
exchange-rates
/
current
Alle aktuellen Wechselkurse abrufen
curl --request GET \
  --url https://api.hubapi.com/settings/v3/currencies/exchange-rates/current \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "conversionRate": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "effectiveAt": "2023-11-07T05:31:56Z",
      "fromCurrencyCode": "AED",
      "id": "<string>",
      "toCurrencyCode": "AED",
      "updatedAt": "2023-11-07T05:31:56Z",
      "visibleInUI": true
    }
  ]
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Kostenlos

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Antwort

successful operation

results
object[]
erforderlich
Last modified on March 24, 2026